Jump to content
The Uniform Server Community
JoeT.

Newbie: SQL error on install of SMF forum

Recommended Posts

I get the error:

 

Some of the queries were not executed properly. This could be caused by an unsupported (development or old) version of MySQL.

 

Technical information about the queries:

Line #563: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '(14) /*!40102 NOT NULL default CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP */,' at line 3

Click here to try this step again.

 

I am using Uniform Server 5.7.4-Nano

and MySQL 5.5.9

 

In the past I have never had an issue like this.

 

Any ideas?

Share this post


Link to post
Share on other sites

No ideas. Not enough info to form an opinion, either.

 

Need to see line #563 and surrounding 10 (or-so) lines. That way we can check the syntax. Oh, and also the first 10 lines of the file as well.

I assume this is an SQL export file of another DB?

 

BTW, MySQL 5.5.9 is not "old" in this sense. That's just a catch-all error msg.

Regards,

BobS

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...